PDA

View Full Version : [ubuntu] Cannot install shiki colors (helper app does not exist)



Morty007
May 8th, 2009, 02:55 AM
I get this error:

/tmp/shiki-colors-3.9.tar-1.gz could not be opened, because the associated helper application does not exist. Change the association in your preferences.


The page is here http://www.gnome-look.org/content/show.php/Shiki-Colors?content=86717



Can anyone help? Thanks.

rainwalker
May 8th, 2009, 04:44 AM
I've had this error randomly other times with Firefox automatically doing things, but I haven't figured out what causes it or what fixes it (it seems to be random)

Kareeser
May 8th, 2009, 04:56 AM
Navigate to where you downloaded the file... in your case, /tmp

Untar and unzip it with this command:
tar -xzvf shiki-colors-3.9.tar-1.gz

Place themes in /usr/share/themes
Place icons in /usr/share/icons (if you downloaded those too)